<template>
	<div class="index"></div>
</template>

<script setup lang="ts" name="loginIndex">
import { onMounted } from 'vue';
import { NextLoading } from '/@/utils/loading';
import { useRoute, useRouter } from 'vue-router';

const route = useRoute();
const router = useRouter();

// 页面加载时
onMounted(() => {
	console.log('🚀 ~ file: index.vue:13 ~ onMounted ~ onMounted:');
	NextLoading.done();

	router.push({
		path: '/richedit',
	});
});
</script>

<style scoped lang="scss">
.index {
	background-color: white;
}
</style>
